/* Commonly used styles */
#headingtext h1, #rightcolumn h2 {
	/* color: #395d4b; */
}

#headerutilsubnav a, #headerutilsubnav span, #leftcolumn ul li ul li.selected {
	color: #fff;
}

/*Top utility navigation*/
/* #toputilnav ul li {	border-right: 1px solid #000;} */

/*Top banner*/
#topbanner {
/*	background: #fff */ /*url(./images/topbanner_bg.gif) repeat-x*/;
}

#topbanner, #breadcrumb {
	border: solid 0px #cecece;
}

/*Top Menu*/
#headerutilnav a {
	color: #666;
}

#headerutilnav span {
	color: #666;
}

#headerutilnav li {
	border-left: solid 1px #fff;
	border-right: solid 1px #cecece;
}

/*Top level navigation*/
#toplevel {
	background: /*url(./images/toplevel_bg.gif) repeat-x*/ #4A8394;
/*	border: solid #000 1px; */ /*Jim REM */
}

/*Left column #e2f5e2*/
#leftnavigation li.sibling div {
	/*background-color: #385c4a;*/
}

#leftnavigation li.slice1 div {
	 background: /*#a0b1a8 url(./images/leftnav-slice1.gif)*/ repeat-x top; 
}

#leftnavigation li.slice1 {
	/*border-top: solid 1px  #9e9e9e ;*/ /* Jim Rem 13022012 */
}

#leftnavigation li.slice2 div {
	background: /*#abbbb3 url(./images/leftnav-slice2.gif)*/ repeat-x top;
}

#leftnavigation li.slice2 {
	/*border-top: solid 1px #a6a6a6;*/ /* Jim Rem 13022012 */
}

#leftnavigation li.slice3 div {
	background: #bbc7c1 url(./images/leftnav-slice3.gif) repeat-x top;
}

#leftnavigation li.slice3 {
	border-top: solid 1px #aeaeae;
}

#leftnavigation li.slice4 div {
	background: #cbd5d0 url(./images/leftnav-slice4.gif) repeat-x top;
}

#leftnavigation li.slice4 {
	border-top: solid 1px #b6b6b6;
}

#leftnavigation li.slice5 div {
	background: #dbe2de url(./images/leftnav-slice5.gif) repeat-x top;
}

#leftnavigation li.slice5 {
	border-top: solid 1px #bebebe;
}

#leftnavigation li.slice6 div {
	background: #e8eeeb url(./images/leftnav-slice6.gif) repeat-x top;
}

#leftnavigation li.slice6 {
	border-top: solid 1px #c6c6c6;
}

#leftnavigation li.slice7 div {
	background: #f2f8f5 url(./images/leftnav-slice7.gif) repeat-x top;
}

#leftnavigation li.children {
	background: none;
}

/*Related assets*/
#rightcolumn .related h2 {
	/*background: #e2f5e2 url(./images/rnb-titlebg.gif) repeat-x top;*/
	background-color: #4A8394;    border-bottom: 1px solid #FFFFFF;    color: #FFFFFF;    font-size: 90%;    margin: 0;    padding: 4px;
}

#rightcolumn .related div.contenttop, #relatedpolls form, #rightcolumn #relatedcontacts div.contenttop {background-color: #D3E0E6;}

/*The footer*/
#footer {
	/*background: #bcbcbc url(./images/footer_bg.gif) repeat-x;*/
}

/*Bottom utility navigation*/
#bottomutilnav ul li {
	border-right: solid 1px #064E64;
}